- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JSoundSystem Member List

This is the complete list of members for JSoundSystem, including all inherited members.

GetInstance() | JSoundSystem | `[static]`
LoadMusic(const char *fileName) | JSoundSystem |
LoadSample(const char *fileName) | JSoundSystem |
PlayMusic(JMusic *music, bool looping=false) | JSoundSystem |
PlaySample(JSample *sample) | JSoundSystem |
ResumeMusic(JMusic *music) | JSoundSystem |
SetVolume(int volume) | JSoundSystem |
StopMusic(JMusic *music) | JSoundSystem |